Depended by: argyllcms, blender, cups, darktable, devil, djvulibre, evince, fontforge, fox, gdal, gdk-pixbuf, gegl-0.4, ghostpdl, ghostscript, gmic, graphicsmagick, imlib2, lcms1, lcms2, leptonica, libgd, libgdiplus, libgeotiff, libgxps, libksquirrel-trinity, libpano13, libwebp, netpbm, opencv, openimageio, openjpeg, podofo, povray, qt-4, r, sane-backends, scantailor, sdl-image, sdl2-image, spandsp, synfig, tesseract, vigra, vtk, vtk6, windowmaker, xplanet

Depended by (build): libcamera, openslide

Library depended by: